:root {
  --secondary-brand-colour: #2e3092;
  --main-brand-colour: #091a5d;
  --dark-text-colour: black;
  --white: white;
  --white-smoke: #f9f9f9;
  --gainsboro: #e6e6e6;
  --_test---test: #0098ff0d;
  --white-2: white;
}

h1 {
  letter-spacing: -1.5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 1.2em;
}

h2 {
  color: var(--secondary-brand-colour);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3em;
}

h3 {
  color: var(--secondary-brand-colour);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.3em;
}

h4 {
  color: var(--secondary-brand-colour);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.3em;
}

p {
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 28px;
}

.default-nav-container {
  justify-content: space-between;
  align-items: center;
  width: 1140px;
  height: 100%;
  display: flex;
}

.navbar {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  position: static;
  top: 0;
}

.navlink {
  color: var(--main-brand-colour);
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.3em;
  transition: color .6s;
}

.navlink:hover, .navlink.w--current {
  color: var(--main-brand-colour);
}

.navlink.button-style {
  background-color: var(--main-brand-colour);
  color: #fff;
  border-radius: 100px;
  margin-left: 20px;
  padding-left: 30px;
  padding-right: 30px;
  font-weight: 700;
  transition: color .6s, background-color .6s;
}

.navlink.button-style:hover {
  background-color: var(--dark-text-colour);
}

.above-nav-section {
  background-color: var(--dark-text-colour);
  color: #fff;
  justify-content: center;
  align-items: center;
  height: 50px;
  display: flex;
}

.column {
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.contact-icon {
  margin-right: 15px;
  line-height: 14px;
}

.text-block {
  display: inline-block;
}

.contact-text {
  justify-content: flex-start;
  align-items: center;
  margin-right: 15px;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  line-height: 14px;
  display: block;
}

.column-2 {
  text-align: right;
  justify-content: flex-end;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.social-media-image {
  background-color: #0000;
  margin-right: 15px;
}

.social-media-image.end {
  background-color: #0000;
  margin-right: 0;
}

.column-3 {
  justify-content: flex-end;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.section {
  background-color: #0098ff;
  height: 500px;
  display: flex;
}

.nav-container {
  justify-content: space-between;
  align-items: center;
  width: 1140px;
  display: block;
}

.standard-container {
  text-align: left;
  width: 1140px;
  padding-left: 0;
}

.standard-container.embed {
  width: 1300px;
}

.hero-section {
  color: var(--white);
  text-align: left;
  background-color: #fff;
  background-image: linear-gradient(#00000087, #00000087), url('../images/AdobeStock_307058274.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding-top: 160px;
  padding-bottom: 160px;
  display: flex;
}

.hero-section.sub-page {
  background-image: none;
  height: 300px;
}

.hero-section.about-us {
  height: 300px;
}

.hero-section.service-1 {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/01InteriorKornicheMainOpenV1_png.webp');
  background-position: 0 0, 50% 40%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding-top: 100px;
  padding-bottom: 100px;
}

.hero-section.service-1.aluminiumdoors {
  background-image: linear-gradient(#0000, #0000), url('../images/Anthracite-door-with-side-panels-and-aluminium-strip_01.jpg');
  background-position: 0 0, 50% 40%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-section.get-in-touch {
  height: 300px;
}

.heading-1 {
  background-color: #0000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 70px;
  line-height: 1.2em;
}

.column-4 {
  clear: none;
  color: #fff;
  text-align: center;
  padding-left: 0;
  padding-right: 0;
}

.heading-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3em;
  display: block;
}

._30px-divider {
  width: auto;
  height: 30px;
}

.form-section {
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-5 {
  padding-left: 0;
  padding-right: 0;
}

.form-block {
  text-align: center;
  background-color: #fff;
  margin-top: -370px;
  margin-bottom: 0;
  padding: 30px;
  box-shadow: 0 17px 19px -5px #0003;
}

.textarea {
  min-height: 100px;
  margin-bottom: 15px;
  padding-top: 15px;
  padding-left: 20px;
  font-family: Poppins, sans-serif;
  line-height: 1.3em;
}

.submit-button {
  background-color: var(--main-brand-colour);
  border-radius: 100px;
  width: 100%;
  height: 60px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Poppins, sans-serif;
  font-weight: 700;
  line-height: 1.3em;
}

.text-field {
  border-radius: 5px;
  height: 50px;
  margin-bottom: 20px;
  padding-left: 20px;
  font-family: Poppins, sans-serif;
  line-height: 1.3em;
}

._20px-divider {
  width: 100%;
  height: 20px;
}

.services-section {
  color: var(--dark-text-colour);
  text-align: center;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  padding-top: 150px;
  padding-bottom: 150px;
  display: flex;
}

.services-section.under {
  padding-top: 0;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: center;
  align-items: center;
}

.services-outer-div {
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}

.square-image-div {
  color: #fff;
  text-align: left;
  background-image: url('../images/5bd1bba303c9b319ebf2029d_AdobeStock_139067802.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 220px;
  margin-bottom: 0;
  padding: 0;
}

.square-image-div:hover {
  background-color: var(--main-brand-colour);
  filter: none;
}

.square-image-div._2 {
  background-image: url('../images/01InteriorKornicheMainOpenV1_png.webp');
}

.square-image-div._3 {
  background-image: url('../images/AdobeStock_252806456-1-scaled.jpeg');
  background-position: 50%;
  background-size: cover;
}

.square-image-div._5 {
  background-image: url('../images/01InteriorKornicheMainOpenV1_png.webp');
}

.square-image-div._4 {
  background-image: url('../images/447958765_813544250883968_8571193692069581935_n.jpg');
}

.square-image-div._6 {
  background-image: url('../images/att-fabrications-design-your-own-aluminium-window-p501-89170_image.jpg');
}

.column-6 {
  padding-left: 0;
  padding-right: 0;
}

.paragraph-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8em;
  display: flex;
}

.button-default {
  background-image: linear-gradient(to bottom, var(--main-brand-colour), var(--main-brand-colour));
  text-align: center;
  border-radius: 5px;
  width: 100%;
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Poppins, sans-serif;
  font-weight: 700;
  line-height: 1.3em;
}

.button-default.smaller {
  border-radius: 100px;
  width: 100%;
  margin-top: 30px;
}

.column-7, .column-8 {
  padding-left: 0;
  padding-right: 0;
}

.heading-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
}

.heading-2 {
  text-align: center;
  flex: none;
  width: 100%;
  margin-top: 0;
  margin-bottom: -50px;
  font-family: Poppins, sans-serif;
  font-size: 100px;
  line-height: 1.3em;
  display: block;
}

.footer {
  background-color: var(--dark-text-colour);
  color: #fff;
  text-align: left;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.footer-heading {
  font-family: Poppins, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.3em;
}

.column-9, .column-10, .column-11 {
  padding-left: 20px;
  padding-right: 20px;
}

.footer-heading-small {
  margin-bottom: 5px;
  font-family: Poppins, sans-serif;
  line-height: 1.3em;
}

.div-block {
  background-color: var(--main-brand-colour);
  border-radius: 200px;
  flex: none;
  width: 120px;
  height: 5px;
  margin-top: 10px;
  margin-bottom: 40px;
  display: inline-block;
}

.div-block.centred {
  display: inline-block;
}

.about-us-section {
  background-color: var(--white-smoke);
  color: var(--dark-text-colour);
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
}

.column-12 {
  height: 100%;
  padding-left: 0;
  padding-right: 0;
}

.column-13 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: left;
  flex-wrap: wrap;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: center flex-start;
  align-items: center;
  height: 100%;
  padding-left: 150px;
  padding-right: 150px;
  display: flex;
}

.div-block-2 {
  background-image: url('../images/original-F9E33F68-89A8-4627-827B-CDD3B032A37A.jpeg');
  background-position: 50% 0;
  background-size: auto;
  height: 100%;
  padding: 20px;
  display: flex;
}

.column-14 {
  text-align: left;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  padding-left: 10px;
  padding-right: 0;
  display: flex;
}

.column-15 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image {
  flex: none;
}

.contact-us-section {
  color: var(--dark-text-colour);
  justify-content: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
}

.column-16 {
  padding-left: 0;
  padding-right: 0;
}

.text-block-2 {
  color: var(--dark-text-colour);
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3em;
}

.text-block-3 {
  color: var(--dark-text-colour);
  margin-top: 5px;
  font-family: Poppins, sans-serif;
  line-height: 1.3em;
}

.column-17 {
  padding-left: 0;
  padding-right: 0;
}

.text-field-2 {
  min-height: 100px;
}

.form-block-2 {
  width: 100%;
  margin-bottom: 0;
}

.form-block-2.quote, .form-block-2.get-in-touch-page {
  margin-top: 50px;
}

.image-2 {
  background-color: var(--main-brand-colour);
  border-radius: 100px;
  margin-right: 10px;
  padding: 5px;
}

.twitter-section {
  background-color: var(--gainsboro);
  color: var(--dark-text-colour);
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.footer-text-block {
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  line-height: 1.7em;
  display: inline-block;
}

.footer-icon {
  margin-right: 15px;
}

.div-block-4 {
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.social-proof-section {
  color: var(--dark-text-colour);
  background-image: linear-gradient(#fffffffc, #fffffffc), url('../images/PDTL_Logo.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.column-18 {
  padding-left: 0;
  padding-right: 0;
}

.slide {
  background-color: #0000;
  position: static;
}

.slider {
  float: none;
  clear: none;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  height: 220px;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
  position: static;
}

.slide-nav {
  color: var(--main-brand-colour);
  text-align: left;
  background-color: #0000;
  font-family: Poppins, sans-serif;
  display: block;
  position: static;
}

.left-arrow {
  display: none;
  position: static;
}

.right-arrow {
  display: block;
  position: static;
}

.column-19 {
  padding-left: 0;
  padding-right: 70px;
}

.social-proof-image {
  width: 200px;
}

.div-block-5 {
  text-align: left;
  background-color: #0000;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  padding: 0 40px 0 0;
  display: flex;
}

.div-block-5.right {
  padding-left: 40px;
  padding-right: 0;
}

.div-block-5.centre {
  padding-left: 20px;
  padding-right: 20px;
}

.link {
  color: var(--main-brand-colour);
  font-family: Poppins, sans-serif;
  font-weight: 700;
  line-height: 1.7em;
  text-decoration: none;
  transition: color .6s;
}

.link:hover {
  color: var(--dark-text-colour);
}

.div-block-6 {
  background-color: #0000;
  background-image: linear-gradient(to bottom, var(--main-brand-colour), var(--main-brand-colour));
  width: 100%;
  height: 100%;
  transition: opacity .6s;
  display: block;
  transform: translate(0);
}

.div-block-6:hover {
  display: block;
}

.services-tabs-section {
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.columns-2 {
  display: flex;
}

._40-px-divider {
  height: 40px;
}

.div-block-7 {
  background-image: linear-gradient(#0000 28%, #ffffffe6);
  width: 100%;
  height: 100%;
}

.div-block-7:hover {
  opacity: 0;
  background-image: linear-gradient(#0000 28%, #ffffffe6);
}

.div-block-8 {
  background-image: linear-gradient(#0000 27%, #131313e6);
  width: 100%;
  height: 100%;
  transition: background-color .2s;
}

.div-block-8:hover {
  opacity: 0;
}

.image-3 {
  text-align: left;
}

.legal-div {
  border-top: .2px #fff;
  justify-content: space-between;
  margin-top: 30px;
  padding-top: 20px;
  padding-bottom: 0;
  display: flex;
}

.legal-text {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.7em;
  text-decoration: none;
}

.link-2, .link-3 {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}

.google-reviews-section {
  background-image: linear-gradient(to bottom, var(--dark-text-colour), var(--dark-text-colour)), url('../images/white-thor-copy.jpg');
  color: #fff;
  text-align: left;
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.review-box {
  color: #fff;
}

.review-header {
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 700;
}

.column-20 {
  padding-left: 0;
  padding-right: 20px;
}

.reviewer {
  font-family: Poppins, sans-serif;
  font-size: 13px;
  line-height: 1.7em;
}

.column-21 {
  padding-left: 0;
  padding-right: 20px;
}

.column-22 {
  padding-right: 20px;
}

.column-23 {
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 20px;
  display: block;
}

.large-star {
  width: 30px;
}

.div-block-9 {
  height: 20px;
}

.logos-section {
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
  display: none;
}

.column-24, .column-25 {
  justify-content: center;
  align-items: center;
  height: 80px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.logo-image {
  width: 60%;
}

.column-26, .column-27, .column-28, .column-29 {
  justify-content: center;
  align-items: center;
  height: 80px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.legal-footer-section {
  background-color: #000;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.alt-services-section {
  color: var(--dark-text-colour);
  background-color: #fff;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 0;
  display: flex;
}

.alt-services-section.service-page-usp {
  padding-top: 0;
}

.column-30 {
  flex-wrap: wrap;
  place-content: center;
  align-items: center;
  padding: 0 0 80px 60px;
  display: flex;
}

.image-4 {
  background-color: var(--main-brand-colour);
  border-radius: 500px;
  width: 40px;
  margin-right: 30px;
  padding: 11px;
}

.div-block-10 {
  flex-wrap: wrap;
  place-content: flex-start;
  align-items: center;
  width: 50%;
  display: flex;
}

.div-block-11 {
  width: 70%;
}

.div-block-12 {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

._50px-divider {
  width: 100px;
  height: 50px;
}

.columns-3 {
  align-items: center;
  display: flex;
}

.column-31 {
  padding-left: 0;
  padding-right: 0;
}

.image-5 {
  margin-top: -37px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.section-2 {
  color: #fff;
  text-align: center;
  background-image: linear-gradient(#f60c, #f60c), url('../images/gutter-2.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  overflow: visible;
}

.columns-4 {
  height: 650px;
}

.body {
  font-family: Poppins, sans-serif;
}

.section-3 {
  padding: 50px;
}

.body-2 {
  font-family: Poppins, sans-serif;
}

.heading-5 {
  font-size: 70px;
}

.heading-6 {
  margin-bottom: 30px;
}

.columns-5 {
  height: 600px;
}

.column-32 {
  flex-wrap: wrap;
  place-content: center flex-start;
  align-items: center;
  height: 100%;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.column-33 {
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  height: 100%;
  padding-left: 150px;
  padding-right: 150px;
  display: flex;
}

.map {
  height: 100%;
}

.map.get-in-touch-page {
  border-radius: 50px;
  height: 733px;
}

.column-34 {
  padding-left: 30px;
  padding-right: 0;
}

.div-block-13 {
  height: 400px;
}

.dropdown-toggle {
  padding-top: 9px;
  padding-bottom: 10px;
  padding-right: 30px;
}

.icon-2 {
  margin-top: 13px;
  margin-bottom: 0;
  margin-right: 20px;
}

.dropdown-list {
  background-color: #9c7c7c;
}

.dropdown-list.w--open {
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 10px;
}

.about-us-page-section {
  justify-content: center;
  align-items: center;
  padding-top: 150px;
  padding-bottom: 100px;
  font-weight: 700;
  display: flex;
}

.column-35 {
  padding-left: 0;
  padding-right: 30px;
}

.column-36 {
  padding-left: 50px;
  padding-right: 0;
}

.div-block-14 {
  background-image: url('../images/original-F9E33F68-89A8-4627-827B-CDD3B032A37A.jpeg');
  background-position: 50%;
  background-size: cover;
}

.div-block-15 {
  background-image: url('../images/industrial_worker_PNG11414.png');
  background-position: 50%;
  background-size: cover;
  height: 520px;
}

.get-a-quote-section {
  justify-content: center;
  align-items: center;
  padding-bottom: 150px;
  display: flex;
}

.success-message {
  color: #fff;
  background-color: #00be3c;
}

.error-message {
  text-align: center;
}

.link-block {
  color: #fff;
  text-decoration: none;
}

.contact-method-div {
  background-color: var(--main-brand-colour);
  color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  height: 60px;
  margin-top: 50px;
  font-size: 20px;
  display: flex;
}

.contact-method-div.under {
  margin-top: 20px;
}

.link-block-2, .link-block-3 {
  color: #fff;
  text-decoration: none;
}

.navbar-2 {
  justify-content: center;
  align-items: center;
  height: 100px;
  display: flex;
}

.navbar-3 {
  background-color: #0000;
  height: 100%;
}

.navlink-2 {
  border: 1px #000;
  border-top: 6px solid #0000;
  align-self: auto;
  align-items: center;
  height: 100%;
  padding-top: 0;
  padding-bottom: 0;
  transition: color .5s, border-color .5s cubic-bezier(.215, .61, .355, 1);
  display: flex;
}

.navlink-2:hover {
  border-top-color: var(--main-brand-colour);
  color: var(--main-brand-colour);
}

.navlink-2:active {
  border-top-color: var(--main-brand-colour);
}

.nav-menu-2 {
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.red {
  color: var(--main-brand-colour);
}

.perks {
  margin-top: 0;
  margin-bottom: 0;
}

.section-4 {
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.div-block-16 {
  z-index: 2147483647;
  background-color: var(--main-brand-colour);
  color: var(--white);
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
  display: none;
  position: sticky;
  top: 0;
}

.paragraph-3 {
  margin-bottom: 0;
}

.html-embed {
  flex: 1;
  width: 100%;
  margin-bottom: 0;
}

.div-block-17 {
  background-color: var(--main-brand-colour);
  color: #fff;
  text-align: center;
  padding: 20px;
}

.text-block-4 {
  font-size: 20px;
}

.heading-7 {
  color: var(--main-brand-colour);
}

.section-5 {
  justify-content: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
}

.div-block-18 {
  width: 60%;
}

.subh1 {
  margin-top: 20px;
  font-size: 18px;
  line-height: 26px;
}

.columns-6 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-19 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: start stretch;
  display: grid;
}

.sidecontentdiv {
  position: sticky;
  top: 40px;
}

.form-block-3 {
  background-color: var(--_test---test);
  border-radius: 5px;
  padding: 20px;
  position: sticky;
  top: 0;
}

.textarea-2 {
  min-height: 120px;
}

.text-area {
  border-radius: 5px;
  min-height: 120px;
}

.field-label {
  color: var(--secondary-brand-colour);
  font-family: Poppins, sans-serif;
}

.heading-8, .text-block-5 {
  color: var(--secondary-brand-colour);
}

.image-6 {
  width: 100%;
  height: 80%;
  margin-top: 40px;
  margin-bottom: 40px;
  display: block;
}

.heading-9 {
  font-size: 36px;
}

.image-7 {
  height: 20px;
  margin-right: 20px;
}

.text-block-6 {
  font-family: Poppins, sans-serif;
  font-size: 16px;
  display: inline-block;
}

.div-block-20 {
  margin-bottom: 20px;
}

.heading-10 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  display: inline-block;
}

.dropdown-toggle-2 {
  padding: 0 20px 0 10px;
}

.icon-3 {
  color: var(--secondary-brand-colour);
  margin-right: 0;
}

.text-block-7, .text-block-7:hover {
  color: var(--secondary-brand-colour);
}

.dropdown-list-2 {
  margin-top: 40px;
}

.dropdown-list-2.w--open {
  background-color: #fff;
  margin-top: 0;
  padding-top: 40px;
}

.dropdown-link {
  color: var(--secondary-brand-colour);
  padding-top: 15px;
  padding-bottom: 15px;
}

.div-block-21 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-8 {
  width: 100%;
}

.div-block-22 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.under {
  margin-top: 40px;
}

.columns-7 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-9 {
  width: 100%;
}

.div-block-23 {
  color: var(--white);
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.div-block-24 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.columns-8 {
  margin-bottom: 40px;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 50px;
  }

  .default-nav-container {
    width: 700px;
  }

  .navlink {
    color: #fff;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .standard-container {
    text-align: center;
    width: 700px;
  }

  .hero-section {
    text-align: left;
    height: 500px;
    padding-top: 100px;
    padding-bottom: 50px;
  }

  .hero-section.get-in-touch {
    text-align: center;
    height: 500px;
    margin-top: -130px;
    padding-top: 50px;
  }

  .column-4 {
    padding-left: 0;
  }

  .heading-3 {
    text-align: center;
    width: 100%;
  }

  .heading-3.alt-services {
    text-align: left;
  }

  .form-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .form-block {
    margin-top: -80px;
  }

  .textarea {
    min-height: 90px;
  }

  .services-section {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .square-image-div {
    text-align: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
  }

  .square-image-div._2 {
    padding: 0;
  }

  .column-6 {
    justify-content: center;
    padding-right: 0;
    display: flex;
  }

  .button-default.smaller {
    width: 60%;
  }

  .column-7 {
    justify-content: center;
    margin-top: 50px;
    padding-right: 0;
    display: flex;
  }

  .column-8 {
    justify-content: center;
    margin-top: 50px;
    padding-right: 0;
    display: flex;
    position: relative;
  }

  .footer-heading {
    text-align: center;
  }

  .column-9 {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }

  .column-10 {
    text-align: left;
    margin-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .column-11 {
    text-align: center;
    margin-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-heading-small {
    text-align: center;
  }

  .div-block {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .about-us-section {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .column-13 {
    text-align: center;
    justify-content: center;
    padding-left: 30px;
    padding-right: 30px;
  }

  .column-14 {
    height: auto;
    position: static;
  }

  .column-15 {
    padding-left: 0;
    padding-right: 0;
  }

  .image {
    width: 100%;
    height: auto;
    margin-top: 30px;
    display: block;
  }

  .contact-us-section {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 0;
  }

  .text-block-2 {
    text-align: left;
  }

  .text-block-2.testimonials {
    text-align: center;
  }

  .text-block-3 {
    text-align: left;
  }

  .column-17 {
    padding-left: 50px;
  }

  .image-2, .image-2._2 {
    padding: 5px;
  }

  .div-block-3 {
    text-align: left;
  }

  .twitter-section {
    text-align: center;
  }

  .div-block-4 {
    justify-content: center;
  }

  .social-proof-section {
    text-align: center;
    padding-top: 50px;
    padding-right: 0;
  }

  .column-18, .slide, .slider, .slide-nav {
    text-align: center;
  }

  .column-19 {
    margin-bottom: 40px;
    padding-right: 0;
  }

  .social-proof-image {
    width: 100px;
  }

  .menu-button {
    background-color: var(--main-brand-colour);
    color: #fff;
    border-radius: 100px;
    padding: 6px;
    transition: background-color .6s, transform .6s;
  }

  .menu-button.w--open {
    background-color: var(--dark-text-colour);
    border-radius: 100px;
    transform: rotate(90deg);
  }

  .nav-menu {
    background-color: var(--dark-text-colour);
    padding: 20px;
  }

  .icon {
    transform: scale(.8);
  }

  .div-block-5 {
    justify-content: center;
    width: 90%;
    padding-right: 0;
  }

  .div-block-5.right {
    text-align: center;
    padding-left: 0;
  }

  .div-block-5.centre {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-5.left {
    text-align: center;
  }

  .link {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .google-reviews-section {
    text-align: center;
  }

  .column-20, .column-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .column-22 {
    padding-right: 10px;
  }

  .column-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .alt-services-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .column-30 {
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    display: flex;
    position: relative;
  }

  .image-4 {
    margin-right: 20px;
  }

  .div-block-10 {
    text-align: left;
    justify-content: center;
    display: flex;
  }

  .columns-4, .columns-5 {
    height: auto;
  }

  .column-33 {
    padding-bottom: 50px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .map {
    height: 400px;
  }

  .column-35 {
    padding-right: 0;
  }

  .column-36 {
    margin-top: 50px;
    padding-left: 0;
  }

  .get-a-quote-section {
    padding-top: 150px;
  }

  .navlink-2 {
    justify-content: center;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .nav-menu-2 {
    background-color: #fff;
    justify-content: center;
    height: auto;
  }

  .menu-button-2 {
    padding: 0;
  }

  .div-block-18 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .default-nav-container {
    width: 500px;
  }

  .standard-container {
    text-align: center;
    width: 500px;
  }

  .hero-section {
    height: 600px;
    padding-top: 50px;
    padding-bottom: 0;
  }

  .heading-1 {
    font-size: 50px;
  }

  .heading-3.alt-services {
    text-align: center;
  }

  .form-block {
    margin-top: -95px;
  }

  .textarea, .text-field {
    text-align: center;
  }

  .services-section {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .square-image-div {
    text-align: center;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
  }

  .column-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph-2 {
    text-align: center;
  }

  .button-default {
    background-image: linear-gradient(to bottom, var(--main-brand-colour), var(--main-brand-colour));
  }

  .column-7, .column-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .brand {
    padding-left: 0;
  }

  .column-9, .column-10 {
    text-align: left;
    margin-bottom: 50px;
    padding-left: 0;
    padding-right: 0;
  }

  .column-11 {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-heading-small {
    margin-bottom: 5px;
  }

  .div-block {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .about-us-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .column-12 {
    margin-bottom: 50px;
    padding-right: 0;
  }

  .column-15 {
    align-items: center;
    height: auto;
  }

  .image {
    height: auto;
  }

  .contact-us-section {
    color: var(--dark-text-colour);
  }

  .text-block-2, .text-block-3 {
    text-align: center;
  }

  .column-17 {
    margin-top: 50px;
    padding-left: 0;
  }

  .image-2._2 {
    margin-right: 0;
  }

  .div-block-3, .footer-text-block {
    text-align: center;
  }

  .div-block-4 {
    text-align: center;
    justify-content: center;
  }

  .slider {
    height: auto;
  }

  .column-19 {
    margin-bottom: 40px;
    padding-right: 0;
  }

  .social-proof-image {
    width: 100px;
  }

  .div-block-5 {
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
    padding-right: 0;
  }

  .link {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .columns {
    text-align: left;
  }

  .column-20, .column-21, .column-23 {
    margin-bottom: 50px;
  }

  .alt-services-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .image-4 {
    width: 20%;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .div-block-10 {
    text-align: center;
    flex: 0 auto;
    display: block;
  }

  .div-block-11 {
    width: 100%;
  }

  .div-block-12 {
    flex-wrap: wrap;
  }

  .brand-2 {
    padding-left: 0;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 40px;
  }

  .default-nav-container, .standard-container {
    width: 90%;
  }

  .hero-section {
    text-align: left;
    height: 300px;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .heading-3 {
    font-size: 20px;
  }

  .form-block {
    margin-top: -81px;
  }

  .textarea, .text-field {
    text-align: center;
  }

  .heading-2 {
    font-size: 34px;
  }

  .column-9, .column-10, .column-11 {
    padding-left: 0;
  }

  .div-block-2 {
    background-position: 50% 20%;
    height: 400px;
  }

  .column-14 {
    text-align: center;
    justify-content: flex-start;
  }

  .column-15, .image {
    height: auto;
  }

  .contact-us-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .social-proof-section {
    padding-bottom: 50px;
  }

  .social-proof-image {
    width: 100px;
  }

  .menu-button {
    padding: 6px;
  }

  .menu-button.w--open {
    padding-top: 7px;
  }

  .div-block-5 {
    padding-right: 0;
  }

  .columns-2 {
    text-align: left;
  }

  .image-3 {
    width: 180px;
  }

  .column-20, .column-21, .column-23 {
    margin-bottom: 50px;
  }

  .image-4 {
    width: 15%;
    padding: 5px;
  }

  .columns-3 {
    flex-flow: column;
  }

  .map.get-in-touch-page, .div-block-14 {
    height: 400px;
  }

  .navbar-3 {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .brand-2 {
    padding-left: 0;
  }

  .perks {
    font-size: 16px;
  }

  .div-block-16 {
    position: static;
  }

  .div-block-19 {
    grid-template-columns: 2fr;
  }

  .servicetickssection {
    text-align: center;
  }

  .image-7 {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .text-block-6 {
    text-align: center;
  }

  .div-block-20 {
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-20.block {
    display: block;
  }

  .div-block-21, .div-block-22 {
    grid-template-columns: 1fr;
  }

  .columns-7 {
    flex-flow: column;
  }
}

#w-node-f704ffbb-f19e-4273-9764-f76b702260db-1e114a37, #w-node-f704ffbb-f19e-4273-9764-f76b702260db-2f313f1a, #w-node-f704ffbb-f19e-4273-9764-f76b702260db-2748e096, #w-node-f704ffbb-f19e-4273-9764-f76b702260db-d8c1b61b, #w-node-f704ffbb-f19e-4273-9764-f76b702260db-97fb6128, #w-node-f704ffbb-f19e-4273-9764-f76b702260db-286cdeba, #w-node-f704ffbb-f19e-4273-9764-f76b702260db-a61d76d1, #w-node-f704ffbb-f19e-4273-9764-f76b702260db-5bea006d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


